# emat2img

convert matrix to image

#### Synopsis

[image colormap]=emat2img(matrix[,colormap[,scale]])

#### Parameter(s)

matrix :

matrix for image

colormap :

define own colormap

scale :

scale vector of legend [start step end]

special cases of scale vector are

if start=0 and end=0 then autorange=on

if step=0 then autoscale=on

(default scale vector=[0 0 0])

image :

created image

#### Global Parameter(s)

- eImageDefaultColorMap
- eImageLegendScale

Close